<?
require_once('/usr/local/sbin/qdmail.php');
$date = date("Y/m/d H:i");
$message = <<<EOF
いまなにしてますかー？
ただいまは{$date}です。
EOF;

$mail = new Qdmail();
$mail ->smtp(true);
$param = array(
    'host'=>'mail.iwl.world',//メールサーバー
    'port'=> 587, //これはSMTPAuthの例。認証が必要ないなら　25　でＯＫ。
    'from'=>'postmaster@iwl.world', //　Return-path: になります。
    'protocol'=>'SMTP',// 認証が必要ないなら、'SMTP'
    'user'=>'postmaster@iwl.world', //SMTPサーバーのユーザーID
    'pass' => 'sasuga99', //SMTPサーバーの認証パスワード
);
$mail ->smtpServer($param);
$mail ->to('sysnet4u@gmail.com','スポック宛');
$mail ->subject('メールのテスト');
$mail ->from('postmaster@iwl.world');
$mail ->text($message);
$return_flag = $mail ->send();
if($return_flag) {
    $sys_msg = "Mail send successfully!!";
} else {
    $sys_msg = "Mail send failed !!";
}

echo  $sys_msg;

?>
